@charset "UTF-8";

.CollapsiblePanel {
	margin: 0px;
	padding: 0px;

}

.CollapsiblePanelTab {
	margin: 0px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	display: block;
}

.CollapsiblePanelTab a:link {
	margin: 0px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	display: block;
	text-decoration:none;
}
.CollapsiblePanelTab a:visited {
	margin: 0px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	display: block;
	text-decoration:none;
}

.CollapsiblePanelContent {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.CollapsiblePanelContent a:link {
	color: #d9090f;
	text-decoration: none;
}
.CollapsiblePanelContent  a:visited {
	color: #d9090f;
	text-decoration: none;
}
.CollapsiblePanelContent a:hover, a:active {
	color: #000000;
	text-decoration: none;
}


.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: #EEE;
}


.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-color: #CCC;
}


.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: #FFFFFF;
}